English

WANTED: Developers to work on the /e/ easy installer

BTW, the FP3/FP3+ support has now arrived at the /e/ easy-installer: https://community.e.foundation/t/the-e-os-easy-installer-now-supports-the-fp3-fp3-and-its-contributor-tells-us-all-about-it/23125?u=ingo_fp_angel

I wouldn’t close this topic (or mark this post as solution) as there’s still support for the FP2 to be added.

7 Likes

Not sure what it would take to get the FP2 officially supported in the easy-installer.
As long as that didn’t happen, I can provide new binaries from time to time.
Just follow this topic in the /e/ forum: /e/ OS “easy” installer: development thread about adding new devices - Easy Installer - /e/ community

2 Likes